Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3405

Overview

Vulnerability Score 4.1 4.1
CVE Id CVE-2009-3405
Last Modified 22 Oct 2012 11:11:33
Published 22 Oct 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2009-3405

Summary

Unspecified vulnerability in the JD Edwards Tools component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.98.1.4 allows remote authenticated users to affect integrity and availability via unknown vectors.

Vulnerable Systems

Application

  • Oracle Jd Edwards Enterpriseone 8.98.1.4

  • Oracle Peoplesoft Enterprise 8.98.1.4


References

CERT - TA09-294A

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2009.html

SECTRACK - 1023061

BID - 36772

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2009-096303.html


Last Updated: 27 May 2016 10:51:44